[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [bug #22758] grub-2: compile fails with [grub_script.tab.h] Brokenpi

From: Gregg C Levine
Subject: RE: [bug #22758] grub-2: compile fails with [grub_script.tab.h] Brokenpipe
Date: Thu, 21 Aug 2008 17:46:30 -0400

Please define the terms "old bison and old gcc and old kernel". 

While I am not dropping hints, I can safely say that my primary Linux system
happens to be managing quite well thank you using software that is currently
supplied on a system that's two versions behind.

Ideally this particular bug can be closed, on one condition. That condition
is that the problem has been resolved.

Incidentally which distribution was this, and what were the versions of each
Gregg C Levine address@hidden
"The Force will be with you always." Obi-Wan Kenobi

> -----Original Message-----
> From: address@hidden
> address@hidden On Behalf Of Felix Zielcke
> Sent: Thursday, August 21, 2008 4:09 PM
> To: John Frankish; Felix Zielcke; address@hidden
> Subject: [bug #22758] grub-2: compile fails with [grub_script.tab.h]
> Update of bug #22758 (project grub):
>              Open/Closed:                    Open => Closed
>     _______________________________________________________
> Follow-up Comment #1:
> Broken Pipe sounds more then a bug in bison
> I wonder why you were using a old bison and old gcc and old kernel but
> report is from March this year.
> I think the report can be closed, feel free to reopen if this still
>     _______________________________________________________
> Reply to this item at:
>   <http://savannah.gnu.org/bugs/?22758>
> _______________________________________________
>   Nachricht geschickt von/durch Savannah
>   http://savannah.gnu.org/
> _______________________________________________
> Bug-grub mailing list
> address@hidden
> http://lists.gnu.org/mailman/listinfo/bug-grub

reply via email to

[Prev in Thread] Current Thread [Next in Thread]